Bug 218073 - post-beta2 rebase of s-c-kdump
post-beta2 rebase of s-c-kdump
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-kdump (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lehman
Jarod Wilson
:
Depends On:
Blocks: 215990 215991 216596
  Show dependency treegraph
 
Reported: 2006-12-01 13:02 EST by David Lehman
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-07 13:32:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lehman 2006-12-01 13:02:31 EST
Description of problem:
Request for inclusion of rebased system-config-kdump in RHEL5 post-beta2. Three
bugs were fixed, all of which were reported against Beta 2. We are upstream for
this package.

Beta 2 shipped with 1.0.6-1.el5. New version is 1.0.7. Release will depend on
if/when the rest of the translations appear.
Comment 1 RHEL Product and Program Management 2006-12-01 14:31:52 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Jay Turner 2006-12-07 13:32:28 EST
system-config-kdump-1.0.8-1.el5 is included in the latest RHEL5 trees (20061207)

Note You need to log in before you can comment on or make changes to this bug.